* {
  touch-action: manipulation !important;
}

@font-face {
  font-family: ggfontbold;
  src: url("../font/GoogleSans-Bold.woff");
}

@font-face {
  font-family: plusjakarta;
  src: url("../font/PlusJakartaSans-Bold.ttf");
  font-weight: bold;
}

@font-face {
  font-family: plusjakarta;
  src: url("../font/PlusJakartaSans-Regular.ttf");
  font-weight: normal;
}


:root {
  --bg-color: #EEECEA;
  --bg-color-60: #eeecea60;
  --bg-color-00: #eeecea00;
  --text-color: #222D52;
  --bg-button: #222D52;
  --text-button: #EDE5DA;

}

.accordion {
  --bs-accordion-active-color: #EEECEA !important
}


/* Dark mode - ghi đè biến */
.dark-mode {
  --bg-color: #000;
  --bg-color-60: #00000060;
  --bg-color-00: #00000000;
  --text-color: #EEECEA;
  --bg-button: #fff;
  --text-button: #222D52;
}

body {
  font-family: plusjakarta;
  font-size: 16px;
  font-weight: normal;
  background-color: var(--bg-color);
  color: var(--text-color);
  transition: background-color 0.3s, color 0.3s;
  overflow-x: hidden;
}

body.dark-mode {
  background: url(../img/full-bg-dark.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
}

a {
  color: #EAC28F;
  text-decoration: none;
}

a:hover {
  color: #c8a578;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--text-color);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: var(--bg-color);
  line-height: 0;
}

.back-to-top:hover {
  opacity: 0.7;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

section {
  padding: 64px 0;
  overflow: hidden;
}

@media (min-width: 1024px) {
  .section-title p {
    width: 50%;
  }
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 12px 0;
}

.breadcrumbs h2 {
  font-size: 24px;
  font-weight: 300;
  margin: 0;
}

@media (max-width: 992px) {
  .breadcrumbs h2 {
    margin: 0 0 10px 0;
  }
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #6c757d;
  content: "/";
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  padding: 40px 0;
  color: #EAC28F;
  font-size: 14px;
  /* background: #e8eff6; */
  background: url(../img/foot-bg.jpg) no-repeat;
  background-position: center;
  background-size: cover;
}

#footer .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-contact h3 {
  font-size: 24px;
  margin: 0 0 15px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-contact h3 span {
  color: #106eea;
}

#footer .footer-contact p {
  font-size: 16px;
  line-height: 24px;
  margin: 12px 0;

}

#footer h4 {
  font-size: 20px;
  font-weight: bold;
  /* color: #444444; */
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-links {
  margin-bottom: 30px;
}

#footer .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-links ul i {
  padding-right: 2px;
  color: #106eea;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-links ul a {
  color: #777777;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-links ul a:hover {
  text-decoration: none;
  color: #106eea;
}

#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #e8cb91;
  color: #030303;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 4px;
  text-align: center;
  width: 36px;
  height: 36px;
}

#footer .social-links a:hover {
  background: #c8af7c;
  text-decoration: none;
}

#copyright {
  padding: 20px 0;
  /* background: #e5e5e5; */
}

#copyright .copyright {
  text-align: center;
  float: left;
}

#copyright .credits {
  float: right;
  text-align: center;
  font-size: 13px;
  color: #444444;
}

@media (max-width: 768px) {

  #copyright .copyright,
  #copyright .credits {
    float: none;
    text-align: center;
    padding: 2px 0;
  }
}

ul.contact-fixed {
  position: fixed;
  right: 18px;
  bottom: 80px;
  z-index: 996;
  transition: all 0.4s;
  padding: 0;
  margin: 0;
}

ul.contact-fixed li {
  display: block;
  margin: 8px 0;
}

ul.contact-fixed li a {}

ul.contact-fixed li a img {
  width: 36px;
  box-shadow: 2px 2px 7px 0px rgb(0 0 0 / 11%);
  border-radius: 13px;
}